Package Details: kew-git v2.4.4.r0.gc96d892-1

Git Clone URL: https://aur.archlinux.org/kew-git.git (read-only, click to copy)
Package Base: kew-git
Description: A command-line music player
Upstream URL: https://github.com/ravachol/kew
Licenses: GPL2
Conflicts: kew
Replaces: cue-git
Submitter: arcpie
Maintainer: arcpie
Last Packager: arcpie
Votes: 3
Popularity: 0.42
First Submitted: 2023-11-11 14:11 (UTC)
Last Updated: 2024-03-26 21:15 (UTC)

Latest Comments

1 2 Next › Last »

arcpie commented on 2023-12-10 13:13 (UTC) (edited on 2023-12-10 13:19 (UTC) by arcpie)

@Jao I currently have a cron configured on my pc which regularly checks for updates. It's automated but its limited to the time my pc is on, but as it's almost always running is not that noticeable. Nevertheless i will look into fully automating it.

Jao commented on 2023-12-10 13:00 (UTC)

Is it possible for you to automate the name update for the packages version number?

It seems that you currently need to manually change it.

Just wondering as Kew is currently on v1.11 and this as of now installs v1.11 but it is still labeled as 1.10, finding a way to automate it would cause less confusion amongst other users.

currently a bit sleep deprived (as in it's 8 am and I have still yet to sleep), so I may have worded this comment wrong.

emnl commented on 2023-11-19 21:06 (UTC)

ah cool thanks

arcpie commented on 2023-11-19 21:06 (UTC)

@emnl yes, i've talked with the developer and we decided to update it tomorrow.

emnl commented on 2023-11-19 21:02 (UTC) (edited on 2023-11-19 21:06 (UTC) by emnl)

Hi, I think a recent commit requires at least one new dependency to be added: opusfile

https://github.com/ravachol/kew/commit/acfaa77b4115e8a822d251bc8ee02d56ae428b1a

edit: from the same commit

pacman -Syu ffmpeg fftw git gcc make chafa freeimage glib2 opus opusfile libvorbis

ravachol commented on 2023-11-12 18:36 (UTC)

worked, but I had to first remove ~/.cache/yay/kew-git.

ravachol commented on 2023-11-12 17:03 (UTC)

the error is still there.

arcpie commented on 2023-11-12 16:50 (UTC)

Thanks, i've changed it

ravachol commented on 2023-11-12 16:42 (UTC)

I get the same error. should be kew because that is the dir that git clone creates.

arcpie commented on 2023-11-11 22:12 (UTC) (edited on 2023-11-11 22:12 (UTC) by arcpie)

Weird, i got that exact error when i replaced everything with kew. I will get into it.